APIs / GitHub / User Following
GitHub: User Following
User Following from GitHub as JSON. 1 credit per successful call.
GET /v1/github/user-following
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
username | string | Required | Up to 39 characters |
page | integer | Optional | Any |
per_page | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/github/user-following?username=octocat" \
-H "X-API-Key: $API_KEY"